{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>{% block title %} {% endblock title %}</title>
    </head>
    <body>
        <nav>
            <ul>
                {% if request.user.is_authenticated == False %}
                <li><a href="{% url 'login' %}">Login</a></li>
                {% endif %} {% if request.user.is_authenticated %}
                <li><a href="{% url 'logout' %}">Logout</a></li>
                <li><a href="{% url 'signup' %}">Signup</a></li>
                <li><a href="{% url 'home' %}">Receipts</a></li>
                <li><a href="{% url 'create_receipt' %}">Create</a></li>
                {% endif %}
            </ul>
        </nav>
        {% block content %} {% endblock content %}
    </body>
</html>
